ISCS#FEP - Bug #141

000+DAC+DAQIOI0O0000em_sysllIscadalll000000daqil000
06/16/2019 11:00 AM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

06/16/2019

0%
0.00 hour
0.00 hour

Description

(lem_dsynl000em_dsyn000000

History

#1 - 06/19/2019 05:58 PM - xiangyang li
- Target version changed from 2.2.1 to 2.2.2

#2 - 07/08/2019 03:33 PM - xiangyang li
- Target version deleted (2.2.2)

#3 - 09/17/2020 10:20 AM - xiangyang li

- Status changed from New to Closed
